RubyGems Navigation menu

fog-xenserver 0.2.3

Module for the 'fog' gem to support XENSERVER.

Versions:

  1. 0.2.3 - January 12, 2016 (104 KB)
  2. 0.2.2 - April 13, 2015 (104 KB)
  3. 0.2.1 - April 4, 2015 (104 KB)
  4. 0.2.0 - March 25, 2015 (104 KB)
  5. 0.1.2 - March 11, 2015 (103 KB)
Show all versions (11 total)

Runtime Dependencies (2):

Authors:

  • Paulo Henrique Lopes Ribeiro

Owners:

391f7ae8dd8c10dc323b7fbfe55b71a2D29706fa812b0098170854745c4f6acd4b897719c13e333a89392b93608687612df88e06bc946068934732ea24e3113e

SHA 256 checksum:

60742ac7e215cd98c72177a289790a7e17101ed5e586f95a861c10445e811dcc

Total downloads 2,944,600

For this version 2,248,772

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: